.headerimg {background: center top no-repeat; width:100%; height:852px; position:absolute}
#header {height:852px; position:relative; filter:alpha(opacity=90); opacity:0.90}

.bcg{background-position: top center; background-repeat:no-repeat}
.bcg2{background-position: bottom center; background-repeat:no-repeat}
 
#map {height: 100%;}

.footer{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#000000; font-size:13px; text-decoration:none}
a:hover.footer{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#feb716; font-size:13px}

.menu {color: #000000; text-decoration:none; font-family:rosario-regular, Arial, Helvetica, sans-serif; font-size: 18px; line-height:20px}
a:hover.menu {color: #b8b7be; text-decoration:none; font-family:rosario-regular, Arial, Helvetica, sans-serif; font-size: 18px; line-height:20px}

.nav{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#999999; font-size:12px; text-decoration:none; line-height: 16px}
a:hover.nav{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#000000; font-size:12px}

.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height:28px; text-decoration:none}
.p2 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; line-height:30px; text-decoration:none; font-weight:400}
.p2w {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #fff; line-height:30px; text-decoration:none; font-weight:400}
.p3 {font-family:josefinsans-bold, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height:32px; text-decoration:none}
.p4 {font-family:josefinsans-bold, Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; line-height:30px; text-decoration:none}
.p5 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height:24px; text-decoration:none}

a:link.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #ff0000; line-height:26px; text-decoration:none}
a:active.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #ff0000; line-height:26px; text-decoration:none}
a:visited.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #ff0000; line-height:26px; text-decoration:none}
a:hover.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height:26px; text-decoration:none}

a:link.p3 {font-family:josefinsans-bold, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height:32px; text-decoration:underline}
a:active.p3 {font-family:josefinsans-bold, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height:32px; text-decoration:underline}
a:visited.p3 {font-family:josefinsans-bold, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height:32px; text-decoration:underline}
a:hover.p3 {font-family:josefinsans-bold, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height:32px; text-decoration:none}

.slogan { font-family:sinkinsans-200xlight, Arial, Helvetica, sans-serif; font-size: 36px; color: #ffffff; line-height:30px; text-shadow: 0px 0px 10px #000000}

.title { font-family:JosefinSans-Thin, Arial, Helvetica, sans-serif; font-size: 30px; color: #000000; line-height:40px; font-weight:bold}
.title2 { font-family:josefinsans-bold, Arial, Helvetica, sans-serif; font-size: 48px; color: #000000; line-height:36px}
.title3 { font-family:josefinsans-regular, Arial, Helvetica, sans-serif; font-size: 30px; color: #000000; line-height:34px}
.title4 { font-family:josefinsans-semibold, Arial, Helvetica, sans-serif; font-size: 36px; color: #000000; line-height:40px}
.title5 { font-family:josefinsans-semibold, Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; line-height:38px}
.title6 { font-family:josefinsans-semibold, Arial, Helvetica, sans-serif; font-size: 30px; color: #000000; line-height:40px; text-decoration:none}
a:hover.title6 { color: #b8b7be}
.title7 { font-family:josefinsans-bold, Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; line-height:35px; text-decoration:none}
a:hover.title7 { color: #b8b7be}

a:link.title4 {font-family:josefinsans-semibold, Arial, Helvetica, sans-serif; font-size: 30px; color: #ffffff; line-height:36px; text-decoration:none}
a:active.title4 {font-family:josefinsans-semibold, Arial, Helvetica, sans-serif; font-size: 30px; color: #ffffff; line-height:36px; text-decoration:none}
a:visited.title4 {font-family:font-family:josefinsans-semibold, Arial, Helvetica, sans-serif; font-size: 30px; color: #ffffff; line-height:36px; text-decoration:none}
a:hover.title4 {font-family:josefinsans-semibold, Arial, Helvetica, sans-serif; font-size: 30px; color: #b8b7be; line-height:36px; text-decoration:none}

.con { font-family:josefinsans-regular, Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; line-height:34px; text-decoration:none}
a:link.con { font-family:josefinsans-regular, Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; line-height:34px; text-decoration:underline}
a:active.con { font-family:josefinsans-regular, Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; line-height:34px; text-decoration:underline}
a:visited.con { font-family:josefinsans-regular, Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; line-height:34px; text-decoration:underline}
a:hover.con { font-family:josefinsans-regular, Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; line-height:34px; text-decoration:none}
.con2 { font-family:josefinsans-regular, Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; line-height:34px; text-decoration:none}

.form {font-family:josefinsans-semibold, Arial, Helvetica, sans-serif; font-size: 48px; color: #ffffff; line-height:40px}
.form2 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height:18px; text-decoration:none}
.registertext {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:464px; height:44px; overflow:auto; font-size: 16px; color:#000000; background-color:#efefef; border-style:solid; border-width:1px; border-color:#efefef}
.message{font-family:opensans-regular, Arial, Helvetica, sans-serif; width:460px; height:120px; overflow:auto; font-size:14px; color:#000000; background-color:#efefef; border-style:solid; 
border-width:1px; border-color:#efefef; text-transform:none}

.submit{border:0px; background:#362E2B; width:60px; height:25px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; cursor:pointer}

.btn {
   width:470px;
   height:104px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
   background: #000000;
   border-style:none;
   color: #ffffff;
   font-size: 36px;
   font-family: josefinsans-semibold, Arial, Helvetica, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn:hover {
  background:#b8b7be;
  border-style:none;
  text-decoration: none;
  color: #000000;
}
.btn2 {
   width:128px;
   height:38px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
   background: none;
   border-style:solid; border-width: 1px; border-color:#999999;
   color: #ffffff;
   font-size: 20px;
   font-family: opensans-regular, Arial, Helvetica, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

@font-face {
    font-family: 'opensans-regular';
    src: url('font/opensans-regular-webfont.eot');
    src: url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-regular-webfont.woff2') format('woff2'),
         url('font/opensans-regular-webfont.woff') format('woff'),
         url('font/opensans-regular-webfont.ttf') format('truetype'),
         url('font/opensans-regular-webfont.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'josefinsans-bold';
    src: url('font/josefinsans-bold-webfont.eot');
    src: url('font/josefinsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/josefinsans-bold-webfont.woff2') format('woff2'),
         url('font/josefinsans-bold-webfont.woff') format('woff'),
         url('font/josefinsans-bold-webfont.ttf') format('truetype'),
         url('font/josefinsans-bold-webfont.svg#josefinsans-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'josefinsans-semibold';
    src: url('font/josefinsans-semibold-webfont.eot');
    src: url('font/josefinsans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/josefinsans-semibold-webfont.woff2') format('woff2'),
         url('font/josefinsans-semibold-webfont.woff') format('woff'),
         url('font/josefinsans-semibold-webfont.ttf') format('truetype'),
         url('font/josefinsans-semibold-webfont.svg#josefinsans-semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'josefinsans-regular';
    src: url('font/josefinsans-regular-webfont.eot');
    src: url('font/josefinsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/josefinsans-regular-webfont.woff2') format('woff2'),
         url('font/josefinsans-regular-webfont.woff') format('woff'),
         url('font/josefinsans-regular-webfont.ttf') format('truetype'),
         url('font/josefinsans-regular-webfont.svg#josefinsans-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'josefinsansstd-light';
    src: url('font/josefinsansstd-light-webfont.eot');
    src: url('font/josefinsansstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/josefinsansstd-light-webfont.woff2') format('woff2'),
         url('font/josefinsansstd-light-webfont.woff') format('woff'),
         url('font/josefinsansstd-light-webfont.ttf') format('truetype'),
         url('font/josefinsansstd-light-webfont.svg#josefinsansstd-light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'JosefinSans-Thin';
    src: url('font/JosefinSans-Thin.eot');
    src: url('font/JosefinSans-Thin.eot?#iefix') format('embedded-opentype'),
         url('font/JosefinSans-Thin.woff2') format('woff2'),
         url('font/JosefinSans-Thin.woff') format('woff'),
         url('font/JosefinSans-Thin.ttf') format('truetype'),
         url('font/JosefinSans-Thin.svg#JosefinSans-Thin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'rosario-regular';
    src: url('font/rosario-regular-webfont.eot');
    src: url('font/rosario-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/rosario-regular-webfont.woff2') format('woff2'),
         url('font/rosario-regular-webfont.woff') format('woff'),
         url('font/rosario-regular-webfontttf') format('truetype'),
         url('font/rosario-regular-webfont.svg#rosario-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Sticky Header */

#nav{z-index:0;}
#footer{display:run-in;}
/* Reset body padding and margins */
body { margin:0; padding:0; }

/* Make Header Sticky */
#header_container {border:0px; height:174px; left:0; position:fixed; width:100%; top:0; z-index:9999;}
#header_content{ line-height:0px; margin:0 auto; width:100%; text-align:center; z-index:9999;}
			
/* Sticky Footer CSS */

* {
  margin: 0;
}
html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -140px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  /* .push must be the same height as footer */
  height: 140px;
}
.site-footer {
	background-repeat:repeat-x;
	background-position:center top;
	background: url(images/bcg_footer.jpg);
}

#slideout {
  position: fixed;
  top: 200px;
  right: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#slideout_inner {
  position: fixed;
  top: 200px;
  right: -153px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  width: 153px;
  background-color: #000000;
}
#slideout:hover {
  right: 153px;
}
#slideout:hover #slideout_inner {
  right: 0;
}

ul2 {
  list-style-type: none;
}
.enq-detail li {
  line-height: 26px;
float: left;
margin: 0 0 0 15px;
width: 93%;
}
.enq-detail li .textbox {
  height: 36px;
margin: 0 15px 10px -32px;
padding: 0 10px;
font-family: 'OpenSans';
font-size: 14px;
width: 95%;
border: 1px solid #E2E1E1;
}
.enq-detail li .textarea {
  line-height: 30px;
margin: 0 15px 10px -32px;
resize: none;
height: 100px;
padding: 0 10px;
font-family: 'OpenSans';
font-size: 14px;
width: 95%;
border:none;
}


